## libstat-lsmode-perl 0.50

=== debian/changelog ===
libstat-lsmode-perl (0.50-7) unstable; urgency=medium

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Damyan Ivanov ]
  * change Priority from 'extra' to 'optional'

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Do not ship useless README
  * Update d/copyright to copyright-format 1.0
  * Bump dh compat to level 11
  * Mark package autopkgtest-able
  * Declare compliance with Debian Policy 4.1.5
  * Use https for debian/watch

 -- Florian Schlichting <fsfs@debian.org>  Sun, 08 Jul 2018 21:53:25 +0200

libstat-lsmode-perl (0.50-6) unstable; urgency=low

  [ gregor herrmann ]
  * debian/watch: use dist-based URL.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Russ Allbery ]
  * Update to debhelper compatibility level V8.
    - Use debhelper rule minimization.
  * Change to Debian source format 3.0 (quilt).
  * Rewrite debian/copyright in proposed new DEP-5 format.
  * Merge Build-Depends and Build-Depends-Indep.  The separation is
    pointless for a source package that only builds arch-independent
    binary packages.
  * Update standards version to 3.9.1 (no changes required).

 -- Russ Allbery <rra@debian.org>  Sat, 05 Mar 2011 16:34:50 -0800

libstat-lsmode-perl (0.50-5) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  [ Russ Allbery ]
  * Update standards version to 3.7.3 (no changes required).
  * Update debhelper compatibility level to V5 (no changes required).

 -- Russ Allbery <rra@debian.org>  Mon, 03 Mar 2008 11:59:20 -0800

libstat-lsmode-perl (0.50-4) unstable; urgency=low

  * Change maintainers to the Debian Perl Group.
  * debian/rules cleanup.
    - Add build-arch and build-indep targets just in case.
    - Use a better method of optionally running make distclean.
    - Remove stamp files first in clean target.
    - Improve target dependencies.
  * Update standards version to 3.7.2 (no changes required).

 -- Russ Allbery <rra@debian.org>  Sun,  7 May 2006 13:08:57 -0700

libstat-lsmode-perl (0.50-3) unstable; urgency=low

  * Providing binary-arch in debian/rules is required by Policy even if
    there are no arch-dependent packages.  Whoops.

 -- Russ Allbery <rra@debian.org>  Sat,  3 Dec 2005 10:28:36 -0800

libstat-lsmode-perl (0.50-2) unstable; urgency=low

  * Add a watch file.
  * Update maintainer address.

 -- Russ Allbery <rra@debian.org>  Thu, 17 Nov 2005 22:16:43 -0800

libstat-lsmode-perl (0.50-1) unstable; urgency=low

  * Initial release.  (Closes: #329257)

 -- Russ Allbery <rra@stanford.edu>  Tue, 20 Sep 2005 13:49:38 -0700
