=== debian/watch ===
version=3
https://perl.plover.com/lsMode/Stat-lsMode-([\d.]+)\.tar\.gz
https://metacpan.org/release/Stat-lsMode   .*/Stat-lsMode-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
