## libstat-lsmode-perl 0.51

=== debian/changelog ===
libstat-lsmode-perl (0.51-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Remove non-MetaCPAN URL from debian/watch.
    Thanks to benattris@gezapig.nl for the bug report.
    (Closes: #1084209)
  * Import upstream version 0.51.
  * Add debian/upstream/metadata.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Oct 2024 18:00:39 +0200

libstat-lsmode-perl (0.50-7.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 20:34:45 +0100
