=== debian/control ===
Source: libstat-lsmode-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Russ Allbery <rra@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstat-lsmode-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstat-lsmode-perl.git
Homepage: https://metacpan.org/release/Stat-lsMode
Rules-Requires-Root: no

Package: libstat-lsmode-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module to format file modes like ls -l
 Stat::lsMode provides Perl functions to format file modes in the same way
 that ls -l does (into strings like drwxr-xr-x, for example).  It handles
 all the expected variations, including setuid, setgid, and sticky bits
 and special file types.
