=== debian/watch ===
version=4
https://metacpan.org/release/Stat-lsMode   .*/Stat-lsMode-v?@ANY_VERSION@@ARCHIVE_EXT@$
